
$FreeBSD: ports/audio/flac/files/patch-doc_html_ru_Makefile.in,v 1.1 2002/10/05 16:37:28 naddy Exp $

--- doc/html/ru/Makefile.in.orig	Sat Oct  5 01:22:27 2002
+++ doc/html/ru/Makefile.in	Sat Oct  5 01:23:15 2002
@@ -133,7 +133,7 @@
 
 AUTOMAKE_OPTIONS = foreign
 
-docdir = $(datadir)/doc/$(PACKAGE)-$(VERSION)/html/ru
+docdir = $(datadir)/doc/$(PACKAGE)/html/ru
 
 doc_DATA = \
 	authors.html \
